Bug 1879 - [UPDATE REQUEST] python-gobject
: [UPDATE REQUEST] python-gobject
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-04 17:08 MSD by Anton Kirilenko
Modified: 2013-04-09 11:07 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-04-04 17:08:41 MSD
Added packages with python3 modules.
Initial python2 modules were not affected.
Comment 1 Anton Kirilenko 2013-04-04 17:09:02 MSD
Advisory:
Added packages with python3 modules.

https://abf.rosalinux.ru/build_lists/1050352
https://abf.rosalinux.ru/build_lists/1050353
Comment 2 Vladimir Potapov 2013-04-08 16:03:35 MSD
python-gobject-2.28.6-4-rosa.lts2012.0
python3-gobject-2.28.6-4-rosa.lts2012.0
*************************** Advisory **************************
 Packages with python3 modules were added
***************************************************************
QA Verified